
@media only screen and (min-width:1920px) {
}

@media only screen and (min-width:1600px) and (max-width:1900px) {
	footer::before {
		width: 477px;
	}
}
@media only screen and (min-width:1400px) and (max-width:1590px) {
	footer::before {
		width: 397px;
	}
}
@media only screen and (min-width:1300px) and (max-width:1367px) {
	footer::before {
		width: 360px;
	}
	.banner h1 {
		font-size: 64px;
	}
	.section-title h2 {
		font-size: 36px;
	}
	.company_area_text h3, 
	.choose-us-content h3 ,
	.FAQ h2{
		font-size: 30px;
		line-height: 50px;
	}
	.navbar-area .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu{
		width: auto;
		min-width: 180px;
	}
}

@media only screen and (min-width: 1200px){
	.container {
		max-width: 1260px;
	}
}

@media only screen and (min-width:1200px) and (max-width:1280px) {
	footer::before {
		width: 320px;
	}
	.banner h1 {
		font-size: 64px;
	}
	.section-title h2 {
		font-size: 36px;
	}
	.company_area_text h3, 
	.choose-us-content h3 ,
	.FAQ h2{
		font-size: 30px;
		line-height: 50px;
	}
	.navbar-area .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu{
		width: auto;
		min-width: 180px;
	}
}


@media screen and (max-width: 1024px) {
	footer::before {
		width: 268px;
	}
	.banner h1 {
		font-size: 40px;
	}
	.section-title h2 {
		font-size: 40px;
	}
	.company_area_text h3, 
	.choose-us-content h3 ,
	.FAQ h2{
		font-size: 34px;
		line-height: 50px;
	}
	.navbar-area .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu{
		width: auto;
		min-width: 180px;
	}
	.navbar-area .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu{
		left:auto;
		right: 0;
	}
	.single-future-box{
		padding: 15px;
	}
	.single-future-box h2 {
		font-size: 18px;
	}
	.comnpadding {
		padding: 40px 0;
	}
	#threebox .single-future-box{
		margin-bottom: 0;
	}
	.section-title h2 {
		font-size: 32px;
	}
	.company_area_text h3, 
	.choose-us-content h3, 
	.FAQ h2 {
		font-size: 28px;
		line-height: 40px;
	}
	p {
		font-size: 14px;
		line-height: 24px;
	}
	.Why_ChoseUs ul li i {
		top: 1px;
		font-size: 14px;
	}
	.Why_ChoseUs ul li {
		margin-bottom: 10px;
		padding-left: 25px;
		font-size: 13px;
	}
	.section-title h3 {
		font-size: 30px;
		line-height: 30px;
	}
	.get-quote-form h3{
		font-size:25px;
	}
	.Insurance_Quote_text .nav-tabs {
		margin-bottom: 25px;
	}
	.Insurance_Quote_img {
		bottom: 20px;
		padding-right: 0;
	}
	.Insurance_Quote_text {
		padding-left: 15px;
	}
	.testimonials-item p {
		margin-bottom: 22px;
		font-size: 16px;
		line-height: 26px;
	}
	.single-footer-widget.single-bg::before {
		left: -15px;
		width: 113%;
		top: -15px;
	}
	footer::before,
	.single-footer-widget.single-bg::before{
		display: none;
	}
	.home2_banner_text h1 {
		font-size: 36px;
		margin-bottom: 15px;
	}
	.home2_banner_text p{
		margin-bottom: 25px;
	}
	.home2_banner::after{
		width: 360px;
	}
	.home2_banner{
		padding: 50px 0;
	}
	.list_view ul {
		padding: 15px;
	}
	.list_view ul li{
		padding: 10px;
	}
	.list_button a{
		font-size: 16px;
		padding: 15px 30px;
	}
	.list_text h3 {
		font-size: 16px;
	}
	.list_view .style1 li{
		font-size: 14px;
	}
	.list_view li span::before {
		border-top: 45px solid #12bec8;
		border-right: 45px solid 
	}
	.list_view li span {
		font-size: 14px;
		width: 25px;
		line-height: 25px;
		height: 25px;
	}
	.blog_form {
		padding: 170px 15px 35px 15px;
		background-color: #e7fdff;
		background-size: 100% 150px;
	}
	.blog_form strong{
		font-size: 24px;
	}

}

@media screen and (max-width: 991px) {
	#sixbox{
	display: block;
	}	
	.desk_row{
		display: none;
	}
	.section-title h2 {
		font-size: 28px;
		line-height: inherit;
	}
	.section-title {
		margin: 0px auto 25px;
	}
	.Why_ChoseUs ul{
		margin: 0;
	}
	.choose-us-three {
		text-align: center;
	}
	.Insurance_Quote {
		padding: 40px 0;
	}
	.Insurance_Quote_img ,
	.faq_img{
		position: initial;
		text-align: center;
		margin-top: 15px;
	}
	.Insurance_Quote .row{
		flex-wrap: wrap-reverse;
	}
	.Insurance_Quote .tabs_item .row{
		flex-wrap: wrap;
	}
	.ft_top {
		padding: 30px 0;
	}
	.company_area_img {
		text-align: center;
		margin: 15px 0;
	}
	.desktop-nav{
		display: none;
	}
	.mobile-nav,
	.mobile_menu{
		display: block;
	}
	.mobile-nav .mobile-menu {
		position: relative;
	}
	.navbar-nav .nav-link {
		padding-right:10px;
		padding-left: 10px;
		border-bottom: 1px solid #ddd;
		font-size: 18px;
		position: relative;
	}
	.dropdown-menu{
		border: none;
	}
	a.dropdown-item{
		padding: 10px;
		border-bottom: 1px solid #ddd;
	}
	.dropdown-toggle::after {
		position: absolute;
		right: 15px;
		top: 0;
		bottom: 0;
		margin: auto;
		height: 5px;
	}
	.banner h1 {
		font-size: 32px;
	}
	#navbarNavDropdown {
		background: #fff;
	}
	.navbar {
		padding: 0;
	}
	.home2_banner_text h1 {
		font-size: 24px;
		margin-bottom:8px;
	}
	.home2_banner_text p{
		margin-bottom: 15px;
		font-size: 14px;
		line-height: inherit;
	}
	.home2_banner::after{
		width: 300px;
	}
	.home2_banner{
		padding: 70px 0 30px;
	}
	.home2_banner_img::after {
		top: -15px;
		right: -22px;
	}
	
	

}
/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		float: none;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #254441;
		padding:14px 20px;	
		color:#FFF;
		font-size:17px;
		text-decoration:none;
		border:none;
  }
  menu.toggle {
    display: block;
    background-color: #254441;
    padding: 14px 20px;
    color: #FFF;
    font-size: 17px;
    text-decoration: none;
    border: none;
    position: absolute;
    right: 20px;
    top: 20px;
  }

	.toggle:hover {
		background-color: #000000;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav.moblie ul li {
		display: block;
		width: 100%;
		}

    nav.moblie ul ul .toggle,
    nav.moblie ul ul a {
		padding: 0 40px;
	}

	nav.moblie ul ul ul a {
		padding: 0 80px;
	}

	nav.moblie a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav.moblie ul li ul li .toggle,
	nav.moblie ul ul a,
  nav.moblie ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
  
	nav.moblie ul li ul li .toggle,
	nav.moblie ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav.moblie ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav.moblie ul ul li:hover > ul,
	nav.moblie ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav.moblie ul ul li {
		display: block;
		width: 100%;
	}

	nav.moblie ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

@media screen and (max-width: 767px) {

#ourfeedback .owl-nav .owl-prev, #ourfeedback .owl-nav .owl-next, #sixbox .owl-nav .owl-prev, #sixbox .owl-nav .owl-next{
	left: 0;
}
#ourfeedback .owl-nav .owl-next, 
#sixbox .owl-nav .owl-next {
	right: 0;
	left: auto;
}
.section-title h2,
.company_area_text h3, 
.choose-us-content h3, 
.FAQ h2,
.section-title h3 {
	font-size: 24px;
}
.get-quote-form h3 {
	font-size: 20px;
}
#threebox .owl-stage{
	padding: 0;
}
.Insurance_Quote_text .nav-tabs li {
	margin:5px 10px;
}
.single-footer-widget .logo{
	display: table;
}
#ourfeedback .owl-dots{
	display: none;
}
.testimonials-item{
	margin-bottom: 0;
}
.banner h1 {
	font-size: 24px;
}
.home2_banner_img::after,
.home2_banner::after {
	display: none;
}
.home2_banner_img{
	margin-top: 25px;
}
.list_view ul li {
	padding: 10px;
	flex-direction: column;
}
.list_text {
	width: 85%;
	margin: 15px 0;
}
.list_img, .list_button {
	width: auto;
}
.list_banner h1 {
	font-size: 36px;
}

}

@media screen and (max-width:525px) {
	.list_text {
		width: 100%;
		margin: 15px 0;
		padding: 0;
	}
	.list_banner h1 {
		font-size: 30px;
	}
	.blog_content blockquote{
		display: block;
		text-align: center;
	}
	.blog_content blockquote i {
		font-size: 60px;
		border-right: none;
		border-bottom: 2px solid #12bec8;
		padding:10px 0;
	}
	.blog_content blockquote p {
		font-size: 15px;
	}

}

@media all and (max-width : 330px) {

	nav.moblie ul li {
		display:block;
		width: 94%;
	}

}